GDAL

- Main Page
- Related Pages
- Classes
- Files
- Download
- Issue Tracker

- Class List
- Class Hierarchy
- Class Members

IOGRTransactionBehaviour Member List

This is the complete list of members for IOGRTransactionBehaviour, including all inherited members.

CommitTransaction(OGRDataSource *&poDSInOut, int &bOutHasReopenedDS)=0 | IOGRTransactionBehaviour | pure virtual
RollbackTransaction(OGRDataSource *&poDSInOut, int &bOutHasReopenedDS)=0 | IOGRTransactionBehaviour | pure virtual
StartTransaction(OGRDataSource *&poDSInOut, int &bOutHasReopenedDS)=0 | IOGRTransactionBehaviour | pure virtual
~IOGRTransactionBehaviour() (defined in IOGRTransactionBehaviour) | IOGRTransactionBehaviour | virtual

Generated for GDAL by 1.8.9.1.